CT-e (Transporte)

Baixar PDF (DACTE)

Gera o Documento Auxiliar do CT-e em PDF para impressão e acompanhamento de carga.

GET
https://api.nfer.me
/v1/cte/{id}/dacte

Authorizations

X-API-Key
string
header
required

Chave de API emitida no painel NFER enviada no header da requisição.

Path Parameters

id
string
required

ID do CT-e.

Exemplo:cte_12345678

Response

application/json

Arquivo PDF do DACTE.

file_type
string

Exemplo retornado: "application/pdf"

Exemplo:application/pdf
status
string

Status atual do processamento da nota.

Exemplo:download_ready
Baixar PDF (DACTE)
curl --request GET \
--url https://api.nfer.me/v1/cte/{id}/dacte \
--header 'X-API-Key: <sua_chave_api>'
{
"file_type": "application/pdf",
"status": "download_ready"
}